<template lang="html">
  <flex>
    <h4>{{ name }}</h4>
    <flex dir="column">
      <div class="token" v-for="token in tokens">
        <h3>{{ token.name }}</h3>
        <textarea>{{ token.token }}</textarea>
      </div>
    </flex>
    <p>{{ created }}</p>
  </flex>
</template>

<script>
export default {
  props: ['name','tokens','created'],
}
</script>

<style lang="scss" scoped>
</style>
